<div class="layout-menu-menu">   
    <div class="layout-menu-container">
        <ul class="layout-menu-ul">
            <li>
                <a routerLink="/cadastrar-pessoa" routerLinkActive="active">
                    <i class="pi pi-user-edit"></i>
                    <span>Cadastro novo</span>
                </a>
            </li>
            <li>
                <a routerLink="/consultar-pessoas" routerLinkActive="active">
                    <i class="pi pi-search"></i>
                    <span>Consultar</span>
                </a>
            </li>
        </ul>
    </div>
</div>
